Subject: [Healeys] 4 Sale

From: [email-masked]
Date: Wed, 16 May 2012 19:09:35 +0000 (UTC)

List, 

With the 100-6 gone, I have some left over parts that I accumulated while it was here. I can deliver to Import Carlisle this weekend if that works for you. I'm open to any reasonable offer and to almost any unreasonable offer. Healey stuff takes up a lot of space! 

1. 100-6/3000 crankshaft, magnafluxed (no cracks) and cut .010 

2. Set of main and rod bearings for above crank 

3. Pair of 3000 side curtains 

4. cylinder head, early 100-6 with integral intake manifold, cleaned and magnafluxed: no cracks 

5. cylinder head, 3000, small crack professionally repaired, cleaned and machine shop checked 

6. bumper, a.k.a. "facebar", OEM rechromed, never mounted, can't recall if it's front of rear. my cost $400. offer? 

7. new OEM fuel gauge 

8. side shift overdrive transmission with adaptor, but less overdrive. $350 

Thanks, 

Ed Woods 
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]